<?php

use DaveJamesMiller\Breadcrumbs\Facades\Breadcrumbs;

// Vzdelavanie > Sprava
Breadcrumbs::for('vzdelavanie.sprava.index', function ($trail) {
    $trail->parent('portal.plocha');
    $trail->push('Vzdelávanie', route('vzdelavanie.index'));
    $trail->push('Správa', route('vzdelavanie.sprava.index'));
});
